[email protected]
[Top] [All Lists]

Re: MC for debian-lenny

Subject: Re: MC for debian-lenny
From: Klaus Jantzen
Date: Sun, 17 Jan 2010 12:49:08 +0100
Klaus Jantzen wrote:
when installing the MC 2:4.6.2 the doc file jdk-6u12-docs.zip is requested. The only file that can be downloaded from the Sun download center is ...-6u10-...
Where do I get the obviously newer version if not from Sun?
Sorry for sendeing HTML-formatted messages: I sometime forget to switch the message format.
Concerning the doc-file, it is not required by MC but by some installer.
As there is no jdk-6u12-docs.zip
file available - neither from sun nor from anywhere else - I loaded the
...6u10... file from sun,
stored it in \tmp as requested, renamed it to ..6u12.. (not requested)
and now the installation of
the installer worked (whatever it is good for) and the installation of
MC worked also.
--

K.D.J.

_______________________________________________
Mc mailing list
http://mail.gnome.org/mailman/listinfo/mc

<Prev in Thread] Current Thread [Next in Thread>